<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSResetDeviceVC">
            <connections>
                <outlet property="imgView1" destination="kIs-jh-D8v" id="oJo-kc-sia"/>
                <outlet property="imgView2" destination="iBN-md-EPY" id="fZg-Ch-tvd"/>
                <outlet property="lab1" destination="rcz-y8-onc" id="rVT-U4-KJj"/>
                <outlet property="lab2" destination="mpd-nC-RDr" id="7FX-SL-Az2"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1、长按『▲』和『▼』5秒进入配网模式，直到界面出现配网二维码" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rcz-y8-onc">
                    <rect key="frame" x="50" y="24.999999999999996" width="275" height="36.666666666666657"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="13"/>
                    <color key="textColor" red="0.23921570180000001" green="0.23921570180000001" blue="0.23921570180000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_reset_1" translatesAutoresizingMaskIntoConstraints="NO" id="kIs-jh-D8v">
                    <rect key="frame" x="62.666666666666657" y="56.666666666666657" width="249.99999999999997" height="249.99999999999997"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2、使用APP扫码绑定" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mpd-nC-RDr">
                    <rect key="frame" x="50" y="324.33333333333331" width="275" height="18.333333333333314"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="13"/>
                    <color key="textColor" red="0.23921570180000001" green="0.23921570180000001" blue="0.23921570180000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_reset_2" translatesAutoresizingMaskIntoConstraints="NO" id="iBN-md-EPY">
                    <rect key="frame" x="62.666666666666657" y="332.66666666666669" width="249.99999999999997" height="250.00000000000006"/>
                </imageView>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uI6-S8-ZGx">
                    <rect key="frame" x="40" y="586.33333333333337" width="295" height="48"/>
                    <color key="backgroundColor" red="0.027450980390000001" green="0.70196078429999997" blue="0.72549019609999998" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="ZLF-wB-kCm"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <state key="normal" title="下一步">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="8"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onNextBtnClick" destination="-1" eventType="touchUpInside" id="oZ1-IR-eTf"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="mpd-nC-RDr" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="6Gw-l6-y2o"/>
                <constraint firstItem="iBN-md-EPY" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="I3O-Mq-1zK"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="rcz-y8-onc" secondAttribute="trailing" constant="50" id="THJ-GD-p6g"/>
                <constraint firstItem="uI6-S8-ZGx" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="U3l-NO-Th3"/>
                <constraint firstItem="uI6-S8-ZGx" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="1.83" id="Y4U-Hy-Hco"/>
                <constraint firstItem="rcz-y8-onc" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="50" id="ZAm-7a-ohg"/>
                <constraint firstItem="uI6-S8-ZGx" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="40" id="dc7-Mq-8Uq"/>
                <constraint firstItem="mpd-nC-RDr" firstAttribute="leading" secondItem="rcz-y8-onc" secondAttribute="leading" id="hSD-5u-6Zb"/>
                <constraint firstItem="kIs-jh-D8v" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="n9j-hE-3p5"/>
                <constraint firstItem="iBN-md-EPY" firstAttribute="top" secondItem="mpd-nC-RDr" secondAttribute="bottom" constant="-10" id="nEi-kL-mNp"/>
                <constraint firstItem="mpd-nC-RDr" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="pvP-WK-ukb"/>
                <constraint firstItem="rcz-y8-onc" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="25" id="uf6-ha-hhh"/>
                <constraint firstItem="kIs-jh-D8v" firstAttribute="top" secondItem="rcz-y8-onc" secondAttribute="bottom" constant="-5" id="wjW-id-KhK"/>
            </constraints>
            <point key="canvasLocation" x="136.92307692307691" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="img_reset_1" width="250" height="250"/>
        <image name="img_reset_2" width="250" height="250"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
